name: Twilio
description: "Integration the Twilio cloud communication service with Drupal."
package: Twilio
core_version_requirement: ^8 || ^9 || ^10 || ^11
type: module
configure: twilio.admin_form

# Information added by Drupal.org packaging script on 2024-06-19
version: '8.x-3.0-alpha17'
project: 'twilio'
datestamp: 1718793321
